Openframeworks supported osx versions

Hi,

I’m teaching a openframeworks course here at the university of arts in Berlin. Unfortunately not every student has the latest version of OsX and therefore Xcode running … is there somewhere written which oF version ist compatible with which version of OsX/Xcode?

Thanks
A.